View Issue Details

IDProjectCategoryView StatusLast Update
0011412MediaMonkey (current)DLNA/UPnPpublic2018-06-08 19:46
ReporterLudek 
PriorityurgentSeverityminorReproducibilitysometimes
Status closedResolutionreopened 
Product Version4.1 
Target Version4.1.21Fixed in Version4.1.21 
Summary0011412: 'Play to' feature: On some clients, only one track is played
DescriptionFor some users playing to some remote TVs plays only one track and playback doesn't transition to the second track in Now Playing queue.
Additional InformationNKD-169576
RGX-172-72623
http://www.mediamonkey.com/forum/viewtopic.php?f=20&t=88732#p441127
TagsNo tags attached.
Fixed in build1867

Activities

Ludek

2013-10-24 13:29

developer   ~0038032

Fixed in build 1668.

Ludek

2013-10-29 17:35

developer   ~0038098

User reports that it still doesn't work with his 'Sony Internet TV'; Device Sony NSZ-GT1 (Google TV)
Debug log attached (ticket NKD-169576): https://dl.dropboxusercontent.com/u/64989497/MediaMonkeyDbgViewVerify.LOG

Ludek

2013-10-29 17:50

developer   ~0038099

Fixed in 1669.

Ludek

2013-11-04 10:55

developer   ~0038166

Confirmed by the user via ticket NKD-169576

Ludek

2017-12-04 16:28

developer   ~0049331

Last edited: 2017-12-05 18:07

View 4 revisions

Re-opened:

Another problematic client is 'Cambridge CXN' that reports PAUSED_PLAYBACK instead of STOPPED once track has ended playback.
Ticket RGX-172-72623

=> Fixed in 4.1.20.1860 and merged to 5.0.0.2086

EDIT: Fix confirmed by user from RGX-172-72623

peke

2017-12-19 13:11

developer   ~0049434

Verified 1860 No regression on other devices

Ludek

2018-05-09 10:42

developer   ~0050224

Last edited: 2018-05-14 10:40

View 5 revisions

Re-opened, another problematic client is Denon AVR (tickets: YOZ-233-66527, LJY-231-11138):
https://www.mediamonkey.com/forum/viewtopic.php?f=20&t=89579&start=15#p445018

Workaround for Denon devices implemented in build 4.1.21.1867

EDIT: It also seems that the another workaround that works even with pre 4.1.21 MM builds is to disable 'repeat all' on Denon.
User indicated that there is 'Repeat' button on the play now screen of the TV. There are 3 options from what I can see - 'No repeat', 'Repeat All' and 'Repeat One'. It was set to 'Repeat All'. I have disabled the repeat feature completely and it now switches the tracks per playlist in MM.

peke

2018-05-22 22:47

developer   ~0050342

Verified 1867 No regressions found on my devices close after user confirmation.

peke

2018-05-31 20:37

developer   ~0050459

Closing no new reports from user